import * as React from 'react'
import type { SVGProps } from 'react'
function SvgMsKlimadashboardIconsMPkwBenzin(props: SVGProps<SVGSVGElement>) {
  return (
    <svg
      data-name="Ebene 1"
      id="MS_Klimadashboard_Icons_m_Pkw_Benzin_svg__Ebene_1"
      viewBox="0 0 120 48"
      xmlns="http://www.w3.org/2000/svg"
      {...props}
    >
      <defs>
        <style>
          {'.MS_Klimadashboard_Icons_m_Pkw_Benzin_svg__cls-2{fill:#34c17b}'}
        </style>
      </defs>
      <g
        data-name="Gruppe 1374"
        id="MS_Klimadashboard_Icons_m_Pkw_Benzin_svg__Gruppe_1374"
      >
        <g
          data-name="Gruppe 1363"
          id="MS_Klimadashboard_Icons_m_Pkw_Benzin_svg__Gruppe_1363"
        >
          <path
            className="MS_Klimadashboard_Icons_m_Pkw_Benzin_svg__cls-2"
            d="M36.39 31.87s-.04.05-.06.07l-.08.1a9.754 9.754 0 0 1-7.44 3.7c-1.74.01-3.44-.57-4.81-1.64a7.493 7.493 0 0 1-2.57-3.84c-.83.02-1.65-.05-2.46-.19-.35-.06-.6-.37-.65-.72v-.03c-.1-.82.62-1.53 1.45-1.42s1.64.12 2.47.04c.59-.05 1.13.37 1.22.96.2 1.34.9 2.57 1.96 3.42 2.55 2.01 6.62 1.24 9.12-1.79l.06-.07a7.746 7.746 0 0 0 1.71-5.61 5.467 5.467 0 0 0-2-3.73c-.06-.06-.14-.11-.2-.16-.45-.32-.6-.92-.37-1.42 2.54-5.32 1.52-11.24-2.48-14.4a10.2 10.2 0 0 0-6.37-2.16v.03c-1.74.02-3.46.4-5.05 1.11-.37.17-.82.16-1.14-.09-2.48-1.92-6.06-1.89-9.11.1-.94.61-1.77 1.37-2.47 2.25-1.18 1.47-1.9 3.16-2.13 4.84-.09.65-.64 1.13-1.29 1.13-.62 0-1.09-.54-1.02-1.15.24-2.19 1.14-4.38 2.64-6.28.85-1.07 1.87-2 3.01-2.74 3.3-2.35 7.68-2.52 11.15-.42 4.36-1.89 9.4-1.28 13.18 1.6 4.63 3.66 6.02 10.27 3.51 16.35a7.781 7.781 0 0 1 2.41 4.88c.26 2.62-.53 5.24-2.19 7.29Z"
            data-name="Gruppe 1341-2"
            id="MS_Klimadashboard_Icons_m_Pkw_Benzin_svg__Gruppe_1341-2"
          />
        </g>
        <g
          data-name="Wolbecker Str."
          id="MS_Klimadashboard_Icons_m_Pkw_Benzin_svg__Wolbecker_Str."
        >
          <path
            className="MS_Klimadashboard_Icons_m_Pkw_Benzin_svg__cls-2"
            d="M13.7 27.85c-.47-.81-1.15-1.4-1.89-1.75a3.79 3.79 0 0 0-1.44-.37v-.19c.27-.07.53-.16.78-.26.73-.31 1.37-.77 1.81-1.43.43-.62.68-1.42.68-2.41 0-2.87-1.99-5.1-6.13-5.1H.4v19.43h7.44c4.52 0 6.56-2.25 6.56-5.23 0-1.07-.27-1.97-.7-2.69ZM3.33 18.83h4c2.33 0 3.44 1.23 3.44 2.84 0 .76-.25 1.4-.68 1.9-.63.74-1.65 1.17-2.83 1.17H3.33v-5.91Zm4.23 14.42H3.33v-6.22h4.33c2.36 0 3.83 1.52 3.83 3.37 0 1.63-1.11 2.85-3.93 2.85Z"
          />
          <path
            className="MS_Klimadashboard_Icons_m_Pkw_Benzin_svg__cls-2"
            d="M13.7 27.85c-.47-.81-1.15-1.4-1.89-1.75a3.79 3.79 0 0 0-1.44-.37v-.19c.27-.07.53-.16.78-.26.73-.31 1.37-.77 1.81-1.43.43-.62.68-1.42.68-2.41 0-2.87-1.99-5.1-6.13-5.1H.4v19.43h7.44c4.52 0 6.56-2.25 6.56-5.23 0-1.07-.27-1.97-.7-2.69ZM3.33 18.83h4c2.33 0 3.44 1.23 3.44 2.84 0 .76-.25 1.4-.68 1.9-.63.74-1.65 1.17-2.83 1.17H3.33v-5.91Zm4.23 14.42H3.33v-6.22h4.33c2.36 0 3.83 1.52 3.83 3.37 0 1.63-1.11 2.85-3.93 2.85Z"
          />
          <path
            className="MS_Klimadashboard_Icons_m_Pkw_Benzin_svg__cls-2"
            d="M13.7 27.85c-.69-.51-1.33-1.1-1.89-1.75a3.79 3.79 0 0 0-1.44-.37v-.19c.27-.07.53-.16.78-.26.73-.31 1.37-.77 1.81-1.43.43-.62.68-1.42.68-2.41 0-2.87-1.99-5.1-6.13-5.1H.4v19.43h7.44c4.52 0 6.56-2.25 6.56-5.23 0-1.07-.27-1.97-.7-2.69ZM3.33 18.83h4c2.33 0 3.44 1.23 3.44 2.84 0 .76-.25 1.4-.68 1.9-.63.74-1.65 1.17-2.83 1.17H3.33v-5.91Zm4.23 14.42H3.33v-6.22h4.33c2.36 0 3.83 1.52 3.83 3.37 0 1.63-1.11 2.85-3.93 2.85Z"
          />
        </g>
      </g>
      <path
        className="MS_Klimadashboard_Icons_m_Pkw_Benzin_svg__cls-2"
        d="M114.09 23.62h-8.64l-1.02-6.06c-2.26-8.09-7.47-9.13-11.76-9.13H71.72c-3.86 0-12.69 1.52-13.14 15.29-3.91.8-6.73 4.21-6.84 8.17h-7.86a3.657 3.657 0 0 0-3.76 3.53v1.39c.07 2.02 1.75 3.6 3.76 3.54h9.19s1.22 1.5 3.4 1.5h1.67c.86 3.46 4 5.97 7.66 5.96v-.02c3.66.01 6.79-2.5 7.65-5.96h21.49a7.877 7.877 0 0 0 7.66 5.98l.02-.02c3.66.01 6.79-2.49 7.65-5.96h5a4.842 4.842 0 0 0 4.62-5v-6.88a6.083 6.083 0 0 0-5.8-6.33ZM43.88 38.06c-.75.06-1.4-.5-1.47-1.25v-1.39c.07-.75.72-1.3 1.47-1.24h7.85v2.54c-.02.46.03.92.14 1.34h-7.99Zm27.42 2.02c0 .16-.01.3-.02.43-.02.16-.04.32-.07.48a5.515 5.515 0 0 1-4.82 4.39c-3.02.33-5.74-1.86-6.07-4.89-.03-.19-.04-.39-.03-.59 0-3.04 2.46-5.52 5.51-5.53 3.05.01 5.51 2.49 5.51 5.53v.18Zm31.9 5.31a5.514 5.514 0 0 1-6.08-4.88c-.02-.21-.03-.4-.03-.61 0-3.04 2.45-5.51 5.5-5.53 3.06.02 5.52 2.48 5.52 5.53 0 .07 0 .14-.01.2 0 .14-.01.27-.02.41-.02.15-.04.31-.07.46a5.512 5.512 0 0 1-4.81 4.42Zm14.32-8.56c.09 1.34-.91 2.5-2.25 2.61h-4.76c-.23-4.16-3.68-7.46-7.9-7.46s-7.67 3.3-7.9 7.46H73.7c-.23-4.16-3.68-7.46-7.9-7.46s-7.67 3.31-7.89 7.48h-1.44a2.565 2.565 0 0 1-2.35-2.74v-4.3c0-1.77.63-3.37 1.65-4.53 1.03-1.16 2.43-1.88 3.99-1.88.66 0 1.2-.54 1.2-1.2 0-11.57 5.85-13.99 10.76-13.99h20.95c3.84 0 7.65.89 9.43 7.25l1.17 6.94c.09.58.59 1 1.18 1h9.66c2.02.16 3.54 1.91 3.41 3.93v6.89Z"
      />
      <path
        d="M0 0h120v48H0z"
        style={{
          fill: 'none',
        }}
      />
    </svg>
  )
}
export default SvgMsKlimadashboardIconsMPkwBenzin
